Bug 1007338 - rubygem-yard-0.8.7.4 is available
rubygem-yard-0.8.7.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-yard (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 05:51 EDT by Upstream Release Monitoring
Modified: 2014-07-04 09:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-yard-0.8.7.4-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 09:15:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-12 05:51:07 EDT
Latest upstream release: 0.8.7.1
Current version/release in Fedora Rawhide: 0.8.7-1.fc20
URL: http://rubygems.org/api/v1/gems/yard.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-20 04:23:45 EDT
Latest upstream release: 0.8.7.2
Current version/release in Fedora Rawhide: 0.8.7-1.fc20
URL: http://rubygems.org/api/v1/gems/yard.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-02 17:17:24 EDT
Latest upstream release: 0.8.7.3
Current version/release in Fedora Rawhide: 0.8.7-1.fc20
URL: http://rubygems.org/api/v1/gems/yard.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-03-26 06:14:52 EDT
Latest upstream release: 0.8.7.4
Current version/release in Fedora Rawhide: 0.8.7-1.fc20
URL: http://rubygems.org/api/v1/gems/yard.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.